Subject: Re: Perl5.004_01 patch for b18
From: [email-masked] (Pete Jordan)

31 Jul 1997 08:20:50 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
X-Mail-Software: Ameol2
X-URL: http://www.horus.cix.co.uk/
Original-Sender: [email-masked]

Danny Aldham <[email-masked]> wrote:

> No, none of the above. I moved the source to a trusty unix box where I
> could apply the patch. Also found I had to make a lot of changes to the
> hints file: paths etc. Certainly is more bleeding edge than I expected.

Yep, it's not yet a straightforward process. All the signs are that things
will work much better when 5.004_02 emerges though.

> Something in the patch regarding the bad patch program might be a nice
> touch.

It would be even better if the patch that came with cygwin32 wasn't
broken...

Pete Jordan
= = = = = = = = = = = = = = = = = = = = = = =
Horus Communications
http://www.horus.cix.co.uk/
= = = = = = = = = = = = = = = = = = = = = = =
"'Not twisted,' Salzy once said of her own
passion, 'it is helical. That sounds better.'"
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".